<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>center</title>
    <style>
      * {
        margin: 0;
        padding: 0;
      }
      .center {
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
        color: rgba(24, 18, 208, 0.843);
      }
    </style>
  </head>
  <body>
    <div class="center">
      <h1>Sakshi Jha</h1>
    </div>
  </body>
</html>
